@charset "utf-8";
/* CSS Document */
/* prototype 2015 
font-family:'FrutigerLTW01-45Light';
font-family:'FrutigerLTW01-46LightIt';
font-family:'FrutigerLTW01-55Roman';
font-family:'FrutigerLTW01-56Italic';
font-family:'Frutiger LT W01_65 Bold';
font-family:'FrutigerLTW01-66BoldIta';
*/



/* -------------------------------    Old layout    ------------------------------- */
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #002040;
	color:#666;
	line-height:17px;
}
html {
	height: 100%;
	}
* {
padding:0; margin:0;
	}
ul {
	list-style:none;
	}
img {
	border:0;
	}
.artistDescriptif {
	color:	#003366;
	}
/* Function */
.push {
	clear:both;
	}
/* Main Architecture */
.mainTable  {
	vertical-align: top;
	width: 100%;
	height: 100%;
	margin-left: auto; 
	margin-right: auto;
	}
.mainCell{
	text-align: center;
	padding: 0;
	background-color: #002040;
	height:auto;
	}
table {
	height:auto;	
}
.topPane {
	vertical-align: top;
	height: 110px;
	background-color: #002040;
	text-align:center;
	}
#ContentPane, .contentPane {
	vertical-align: top;
	text-align: center;
	background-color: #002040;
	}
.bottomPane {
	vertical-align: top;
	height:310px;
	background-color: #002040;
	}
.bodyWrapper {
	width:900px;
	margin:0 auto;
	background:#FFF;
	text-align:left;
	position:relative;
}
.bodyWrapper .bodyPadding1 {
	padding:20px 50px 50px 50px;
    padding-right: 42px;
    overflow: hidden;
}
.col {
	float:left;
	width:43%
}
/***************** Top Pane *****************/
.newsletter-link {
	clear: both;
	color: #fff;
	margin-top: 20px;
	display: block;
	font-size: 10px;
	}
.form-newsletter td {
	padding: 10px;
	}
.form-newsletter .TextField {
	width: 200px;
	height: 25px;
	}
.form-newsletter .DropDownField {
	width: 200px;
	height: 25px;
	}
.form-newsletter .FormButton {
	padding: 5px;
	cursor: pointer;
	}
#topWrapper {
	width:1000px;
	height:120px;
	margin:0 auto;
	background-color: #003366;
	position:relative;
	z-index:998;
	}
.logo {
	width:390px;
	height:90px;
	float:left;
	margin-left:40px;
	margin-top:30px;
	}
#socialLine {
	height:21px;
	right:40px;
	top:30px;
	position:absolute;
	}
/******************/	
/* Top Navigation */
/******************/
.socialLink {
	width:21px;
	height:21px;
	float:left;
	margin:0 1px;
	}
.socialLink.request {
	width:auto;
	}

#topMenu {
	max-width:520px;
	height:30px;
	position:absolute;
	right:40px;
	bottom:20px;
	z-index:999;
	}
.listTopMenu {
	height:30px;
	float:left;
	display:block;
	font-size:14px;
	}
.listTopMenu a, hover, visited {
	color:#FFF;
	text-decoration:none;
	padding:11px;
	display:block;

	}
.listTopMenu a:hover {
	border:solid 1px #004A95;
	padding:10px;

	display:block;
	}
/**************/
/* slideshow */
/**************/
#homeWrapper {
	width:900px;
	margin:0 auto;
	background:#FFF;
	text-align:left;
	position:relative;
	padding-bottom:30px;
	}
#homeWrapper a { 
	text-decoration:none;
	color:#004A95;
	font-weight:bold;
	padding:10px 0;
	}
#homeWrapper hr {
	height: 1px;
	border:0;
	color: #002040;
	background-color: #002040;
	margin-top:1px;
	margin-bottom:1px;
	}
#homeActualites hr { 
	margin:10px 0;
	background-color:#FFF;
	border-top: 0.1em dashed #999;
	}
#homeActualites .title-link {
	padding-top:10px;
	}
#homeHead {
	width:1000px;
	height:330px;
	margin:0 auto;
	background:url(../media/cneNewMedia/images/background_top_home.png) repeat-x;
	vertical-align:top;
	position:relative;
	}
#slideshow  {
	margin:0 auto;
	width:980px;
	height:270px;
	overflow:hidden;
	position:relative;
	text-align:center;
	}
#slideContainer {
	margin:0 auto;
	width:930px;
	height:270px;
	}
#slideshow #slideContainer .slide {
	margin:0 auto;
	width:930px;
	height:270px;
	}
#slideshow #slideContainer .slide .slidePic {
	width:270px;
	height:270px;
	line-height:270px;
	background:#0D4B88;
	margin:0 20px;
	float:left;
	}
.slidePic img {
	vertical-align:middle;
	border:0;
	}
.control {
  display:block;
  width:40px;
  height:270px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  background:#0F0;
}
#leftControl {
	top:0;
	left:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowLeft.png) no-repeat center;
}
#rightControl {
	top:0;
	right:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowRight.png) no-repeat center;
}
h1{
	text-align:right;
	color:#FFF;
	font-size:18px;
	padding:20px 50px 10px 0;
	font-weight:normal;
	text-shadow: 1px 1px 10px #aae1f0;
	text-transform:uppercase;
	}
#homeActualites {
	width:340px;
	height:430px;
	margin:10px 100px 20px 50px;
	float:left;
	}
h2 {
	text-align:left;
	font-size:16px;
	color:#002040;
	font-weight:normal;
	margin-bottom:20px;
	text-transform:uppercase;
	}
p {
	text-align:left;
	margin-bottom:20px;
	}
#aboutUs {
	width:450px;
	float:left;
	margin:10px 0 20px 0;
	}
#brochure {
	width:110px;
	height:230px;
	float:left;
	}
.NormText {
	width:330px;
	float:left;
	margin-left: 10px;
	}
.NormText ul {
	text-align:left;
	list-style:	square;
	margin-left:10px;
	}
.brochureLink { 
	height:30px;
	width:100%;
	padding-top:5px;
	display:block;
	}
#homeContact {
	width:450px;
	height:150px;
	float:right;
	margin-right:60px;
	margin-top:10px;
	}
#bottomWrapper {
	width:1000px;
	height:303px;
	margin:0 auto;
	background:url(../media/cneNewMedia/images/background_bottom.png) repeat-x;
	}
#bottomWrapper hr {
	background-color:#0083C1;
	border-top: 0.1em dashed #33BDFF;
	color:#0083C1;
	border-bottom:0;
	}
.bottomBlocLeft {
	width:230px;
	float:left;
	margin-left:40px;
	}
.bottomBloc {
	width:230px;
	border-left:1px dashed #0078B3;
	float:left;
	}
#bottomTitle {
	height:30px;
	width:950px;
	text-align:left;
	padding:15px 0 0 50px;
	color:#9BDEFF;
	font-weight:normal;
	}
.bottomMenu {
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	margin-left:10px;
	line-height:20px;
	overflow: hidden;
	}
.bottomMenu a{
	text-align:left;
	color:#fff;
	text-decoration:none;
	}
.bottomMenu a:hover {
	text-align:left;
	color:#9BDEFF;
	text-decoration:none;
	}
#bottomContact {
	width:100%;
	float:left;
	color:#FFF;
	}
#bottomContact a {
	text-decoration:none;
	color:#FFF;
	}
.bottomHR {
	width:1000px;
	float:left;
	margin:12px 0;
	}
/* La compagnie */
.title-photos {
	padding-top:20px;
	text-align:center;
	}
.col2 {
	width:400px;
	margin:20px 50px 20px 50px;
	float:right;
	}
.col1 {
	width:400px;
	margin:20px 0 20px 50px;
	float:left;
	}
.companyBloc {
	width:400px;
	}
.adminBloc {
	padding-top:20px;
	width:400px;
	}
.honnorBloc {
	width:400px;
	}
.companyBloc ul {
	margin-bottom:20px;
	}
.conseilBloc {
	width:950px;
	height:500px;
	padding-left:50px;
	margin-top:-40px;
	}
.toggleShow {
    width: 96%;
    position: relative;
    background: #eee;
    z-index: 2;
    display: none;
    color: #FFF;
    overflow: auto;
    height: auto;
    margin: 20px auto;
    padding: 0 2%;
	padding-top:20px;
    padding-bottom:20px;
    }
.list-01.conditions{
    width:100%;
}
.list-01.conditions li.object{
    list-style-type:none;
    margin: 50px auto;
    width: 90%;
}
.list-01.conditions h3{
    font-size:22px;
    text-align:center;
    color:#7F7F7F;
    font-weight:bold;
    text-transform:uppercase;
    padding-bottom:20px;
}
.list-01.conditions p{
}
.principesButton h2{
	color:#004A95;
	}
.principesButton a {
	outline:none;
	}
#contactContent {
	text-align:center;
	padding:6em 0 6em 0;
	}
	
/*Dealer Lists */


.bodyWrapper.dealerList .topLink {
	font-size:18px;
	text-transform:uppercase;
	color:#4e8fc0;
	vertical-align:middle;
	text-decoration:none;
	margin-right:10px;
}
.bodyWrapper.dealerList .topLink img {
	margin-right:5px;
	margin-bottom:-3px;
}

.bodyWrapper.dealerList a.topLink {
	
	color:#003469;
}
.bodyWrapper.dealerList .block {
	margin-top:25px;
	padding-top:20px;
}
.block {
	margin-top:25px;
	padding-top:20px;
}
.bodyWrapper.dealerList .block .listLink {
	text-decoration:none;
	color:#004A95;
	font-weight:bold;
}
.bodyWrapper.dealerList .block .row {
	margin-bottom:10px;
}
.bodyWrapper.dealerList .block .twoColsTable {
	width:100%;
}
.bodyWrapper.dealerList .block .twoColsTable td {
	width:50%;
}
.bodyWrapper.dealerList .label1 {
    color: #002040;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
    text-align: left;
	display:block;
	text-decoration:none;
	margin-top:4px;
	text-transform:uppercase;
	float:left;
}
.bodyWrapper.dealerList .categorySelect {
	margin:4px 15px 20px 15px;
	float:left;
}
.bodyWrapper.dealerList .rightMenu {
	float:right;
}

/*Dealer*/

.bodyWrapper.dealer .bodyPadding1 {
	padding-right:42px;
}

.bodyWrapper.dealer .dealerName {
	font-size:20px;
	color:#4C8DBF;
}

.bodyWrapper.dealer .navigation {
	float:right;
}

.bodyWrapper.dealer .navigation a {
	background: none repeat scroll 0 0 #a3b1c2;
    color: #fff !important;
    margin-left: 2px;
    padding: 3px 0px;
    text-decoration: none !important;
    width: 90px;
	font-size:14px;
	display:block;
	float:left;
	text-transform:uppercase;
	text-align:center;
}

.bodyWrapper.dealer span {
	display:block;
	margin-bottom:10px;
}

.bodyWrapper.dealer .col {
	margin:0;
}
.bodyWrapper.dealer .frame {
	border:1px solid #e6e6e6;
	width:150px;
	height:150px;
	line-height:150px;
	text-align:center;
	display:block;
	vertical-align:middle;
}
.bodyWrapper.dealer .frame img {
	line-height:150px;
	margin:auto;
	text-align:center;
	display:inline;
	vertical-align:middle;
}
.bodyWrapper.dealer .col1 {
	width:45% !important;
}
.bodyWrapper.dealer .col2 {
	width:50% !important;
	float:right;
    overflow:auto;
}
.bodyWrapper.dealer a {
	font-size:12px;
	color:#00356B;
	text-decoration:none;
}

.bodyWrapper.dealer .inline {
	display:inline;
}
.Title {
	margin:0;
	padding:0;
	}
.listContainer {
	/*width:900px;*/
	margin:10px;
	}
.specContainer {
	/*width:900px;*/
	}
.newsWrapper {
	min-height:300px;
	position:relative;
	}
.newsWrapper div.newsContent {
	width:650px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif!important;
	margin:0;
	padding:0;
	
	}
.blogImageStyle {
	position:relative;
	right:0px;
	}
.hrPosition {
	height:1px;
	background:#069;
	width:900px!important;
	}
.bigLetter {
	/*width:900px;*/
	font-size:30px;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:30px;
	border-bottom:1px dotted #003;
	padding-bottom:20px;
	font-family: 'Helvetica W01 Blk Cn';
	}
.bigLetter a {
	color:#004A95 !important;
	}
.letterSpace {
	margin-top:10px;
	}
.letterIndex {
	width:800px;
	height:30px;
	margin:10px;
	padding-top:30px;
	font-family: 'Helvetica W01 Blk Cn';
	letter-spacing:3px;
	}
.letterIndex a{
	color:#004A95;
	text-decoration:none;
	}
/* slideshows photos */
.slideshow-1  {
	margin:0 auto;
	width:90%;
	height:360px;
	overflow:hidden;
	position:relative;
	text-align:center;
	}
.slider-one {
	margin:0 auto;
	width:90%%;
	height:270px;
	}
.slide-wrapper {
	float:left;
	width:270px;
	margin:0 20px;
	position:relative;
	height:360px;
	}
.legend-photo {
	font-size:12px;
	width:270px;
	font-variant:small-caps;
	font-weight:bold;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	height:60px;
	}
.navigation {
	position:relative;
	top:0;
	}
.slider-one #slideInner .slide .slide-wrapper .slidePic {
	width:270px;
	height:270px;
	line-height:270px;
	background:#D2DBE3;
	}
#leftControl2 {
	top:0;
	left:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowLeft2.png) no-repeat center;
}
#rightControl2 {
	top:0;
	right:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowRight2.png) no-repeat center;
}
.sub-menu {
	z-index:1000;
	position:absolute;
	background:url(../media/cneNewMedia/images/background_submenu.png);
	display:none;
	}
/*slideshow photo 3*/
.slideshow-2  {
	margin:0 auto;
	width:90%;
	height:360px;
	overflow:hidden;
	position:relative;
	text-align:center;
	}
.slider-two {
	margin:0 auto;
	width:90%;
	height:270px;
	}
#leftControl3 {
	top:0;
	left:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowLeft2.png) no-repeat center;
}
#rightControl3 {
	top:0;
	right:-5px;
	background:transparent url(../media/cneNewMedia/images/arrowRight2.png) no-repeat center;
}
.slider-two #slideInner2 .slide2 .slide-wrapper .slidePic {
	width:270px;
	height:270px;
	line-height:270px;
	background:#D2DBE3;
	}
.control2 {
  display:block;
  width:40px;
  height:270px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  background:#0F0;
}
.txt-introductory{
	background: #EBEBEB;
	padding: 10px;
	margin-top: 30px;
	font-size: 14px;
	line-height: 120%;
	border: 1px solid #CCC;
	font-weight:bold;
}

.area-announcement{
	position:relative;
	width:760px;
	margin:40px auto 20px;
}
.area-announcement h2{}
.area-announcement p{}
.area-announcement ul{}
.area-announcement li{
	display:inline-block;
	vertical-align:top;
	width:175px;
	margin-right:15px;
}
.area-announcement li:last-child{
	margin-right:0;
}
.area-announcement a{}
.area-announcement img{
	width:100%;}

.area-layout{
	width:100%;
	height:2580px;
	background:url(../media/cneNewMedia/images/home-cne-p008.png) no-repeat center;
}
.area-layout img{
	display:none;
}
.tabid-100 table {
	border-spacing: 0;
	}
.tabid-100 .main-menu {
	height: 80px;
	}
.tabid-100 .main-menu>li {
	float: left;
	margin: 0 25px;
	}
.tabid-100 .main-menu>li:first-child {
	float: left;
	margin-left: 50px;
	}
.tabid-100 .main-menu>li.social.first {
	margin-right: 50px;
	}
.tabid-100 .main-menu>li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #0A3382;
	height: 80px;
	line-height: 80px;
	font-family:'FrutigerLTW01-45Light';
	font-size: 14px;
	}
.tabid-100 .main-menu>li.social {
	float: right;
	margin: 0 5px;
	}
.tabid-100 .container {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	}
.tabid-100 .logo-cne {
	display: block;
	width: 100%;
	text-align: center;
	background: #004A95;
	padding: 20px 0;
	border-bottom: 5px solid #001E3C;
	}
.tabid-100 .logo-cne p.caption {
	color: #fff;
	text-align: center;
	padding: 30px;
	font-size: 40px;
	line-height: 140%;
	font-family:'FrutigerLTW01-46LightIt';
	margin-bottom: 0;
	}
.tabid-100 .container.home p {
	text-align: center;
	font-size: 18px;
	line-height: 160%;
	color: #7f7f7f;
	padding: 0 40px;
	font-family:'FrutigerLTW01-45Light';
	}
.tabid-100 .about img {
	margin-bottom: 20px;
	}
.tabid-100 
.title-paragraphe {
	font-family:'FrutigerLTW01-45Light';
	text-transform: uppercase;
	color: #0A3382;
	text-align: center;
	letter-spacing: 10px;
	font-size: 26px;
	padding: 0;
	padding: 30px 0;
	text-shadow:	none;
	}
.tabid-100 .list-spec {
	display: inline-block;
	width: 21%;
	margin-right: 1%;
	padding-bottom: 30px;
	}
.tabid-100 .list-spec li {
	text-align: left;
	color: #fff;
	}
.tabid-100 .bg-blue {
	background: #004A95;
	}
.tabid-100 .bg-blue .title-paragraphe {
	color: #fff;
	}
.tabid-100 .demande-expertise {
	padding-bottom: 40px;
	}
.tabid-100 .highlights, .specialites, .about {
	padding-bottom: 30px;
	}
/* end */
#homeActualites table td {
	width:340px;
	}
.postcategoryid-581 .newsWrapper img {
	display: block;
	margin-top: -4px;
	padding: 0!important;
	}
.demande-expertise img {
	margin-top: 20px;
	}
/* General */
.title-link {
	color:#FF6600;
	text-transform:uppercase;
	}
#reqForm {
	background:#FFF;
	height:100%;
	padding:40px;
	}
#reqForm td {
	padding:5px;
	}

/* -------------------------------    New layout (hybrid)    ------------------------------- */
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family:	'FrutigerLTW01-45Light', sans-serif;
    font-size:18px;
    line-height:160%;
    color:#7F7F7F;
	background-color: #002040;
}

/* typography */
h1, h2, h3, h4 {
	font-weight: normal;
}
ul {
	list-style-type: none;
}
p {
    font-family:'FrutigerLTW01-45Light';
    font-size:18px;
    line-height:160%;
    color:#7F7F7F;
    text-align:center;
}
a {
    font-family:'FrutigerLTW01-45Light';
    font-size:16px;
    line-height:160%;
    color:#7F7F7F;
	text-decoration: none;
}
strong{
   font-family:'Frutiger LT W01_65 Bold';
   font-weight:400; 
}
/***Titles***/
.title-pge,
.mainTitle h1 {
    color: #004A95;
    text-shadow:inherit;
    
    font-family:'FrutigerLTW01-45Light';
    font-size:30px;
    line-height:120%;
    text-transform:uppercase;
    letter-spacing:4pt;
    font-weight:normal;
    padding:25px 0;
    text-align:center;
}
.title-1,
.newsTitle a, .title-photos {
    font-family:'FrutigerLTW01-45Light';
    font-size:26px;
    line-height:120%;
    text-transform:uppercase;
    letter-spacing:4pt;
    font-weight:normal;
    padding:25px 0;
    text-align:center;
}
.title-2 {
}
/* buttons */
.bn-01 {
    font-family:'FrutigerLTW01-45Light';
    font-size:16px;
    line-height: 38px;
    letter-spacing: .2em;
    display: block;
    background-color: #004A95;
    text-align: center;
    padding: 5px;
    border:1px solid #00366C;
    color: #FFF;
}
.bn-02 {
    font-family: 'FrutigerLTW01-45Light';
    font-size: 16px;
    letter-spacing: .2em;
    display: block;
    text-align: center;
    padding: 5px;
    border: 1px solid #00366C;
    border-radius: 10px;
    line-height: 20px;
    background-color: #FFF;
    color: #004A95;
    width: 310px;
    margin: 30px auto;
}
.bn-subscribe{
    display:block;
    margin:30px 0;
}

/* NEW HEADING (v150706)*/
.container{}
#topWrapper.container{
    height:auto;
    background-color:#FFF;
}

.area-logo{
    display:block;
    width:100%;
    max-width:900px;
    margin:0 auto 50px;
    position:relative;
    text-decoration:none;
}
.area-logo img{
    width:190px;
    margin:10px auto;
    position:relative;
    border:0 none;
}
.area-logo .txt-slogan{
    display:block;
    font-family:'FrutigerLTW01-46LightIt';
    font-size:40px;
    line-height:120%;
    text-align:center;
    color:#0A3381;
}

.top-menu{
    background-color:#003366;/*@note:use the old blue instead the new blue:#0A3381*/
    border-top:5px solid #001E3C;
    height:50px;
}
.top-menu .menu-1{}
.top-menu .item-main-menu{
    display:inline-block;
    position:relative;
    margin:0 10px;
    padding:0 20px;
}
.top-menu .item-main-menu:first-child{
    margin-left:0;
    padding-left:0;
}
.top-menu .item-main-menu.social{
    top: -5px;
    position: relative;
    margin-right:0;
    padding-right:0;
}
.top-menu .item-main-menu a{
    color:#fff;
    font-family:'FrutigerLTW01-45Light';
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
}
.top-menu .item-main-menu > a{
    line-height:50px;
}

.item-main-menu .sub-menu{
    margin-left: -50px;
    width: 150%;
    display:none;
}
.item-main-menu .sub-menu li{
    padding:5px;
    border-bottom:1px #CCC solid;}
.item-main-menu .sub-menu a{}

.menu-social{}
.menu-social li{
    display:inline-block;
    margin:0 4px;
}
.menu-social li:first-child{
    margin-left:0;
}
.menu-social li:last-child{
    margin-right:0;
}

.bn-share{}
.bn-share .icon-share{
    background-image:url('/media/cneNewMedia/images/ui-icon-social.png');
    background-position:0 0;
    background-repeat:no-repeat;
    display:inline-block;
    height:25px;
    width:25px;
    
 }
.bn-share .txt-share{display:none;}

.fb .icon-share{background-position:-13px -13px;}
.tw .icon-share{background-position:-13px -63px;}
.yt .icon-share{background-position:-13px -113px;}
.sit .icon-share{background-position:-13px -163px;}

/* NEW FOOTER (v150708)*/
#bottomWrapper.container{
    height:auto;
    background-color:#004A95;
    background-image:none;
}
#bottomWrapper.container,
#bottomWrapper.container a{
    color:#FFF;
}
#bottomWrapper.container hr{
    border-style:solid;
    border-color:#fff;
}
.container.footer a{
    text-decoration:none;
}
.container.footer li a{
    line-height:160%;
    font-size:16px;
    letter-spacing: -.1pt;
}
.container.footer li a:hover{
    text-decoration:underline;
}
.container.footer p{
    padding:20px 0;
    text-align:center;
}

/* NEW FRAMEWORK (v150708)*/
.title-section{
    font-family:'FrutigerLTW01-45Light';
    font-size:26px;
    line-height:120%;
    color:#0A3382;
    text-transform:uppercase;
    letter-spacing:4pt;
    font-weight:normal;
    padding:25px 0;
    text-align:center;
}
.title-section.txt-white{
    color:#FFF;
 }
.list-01{
    font-size:0;
    display:inline-block;
    vertical-align:top;
    width:23%;
}
.list-01 li{
    text-align:left;
}
.bn-subscribe{
    display:block;
    margin:30px 0;
}

/*links page (v160106)*/
.pge-links .list-01{
    width:100%;
}
.pge-links .object{
    margin-bottom:80px;
    font-size:12px;
    line-height:190%;
    border-bottom: 2px solid #004A95;
    padding-bottom: 40px;
    margin-bottom: 60px;
}
.pge-links .object h3{
    margin-bottom:20px;
}
.pge-links .object p{
    text-align:justify;
}
.pge-links .area-img{
    position:relative;
    overflow:hidden;
}
.pge-links .area-img img{
    float:left;
    margin:0 15px 15px 0;
}
.pge-links .area-address{
    display:block;
    margin-top: 30px;
}

/*company (v160106)*/
.container-inner{
    padding:20px;
}
.company h2{
    margin: 30px 0 10px;
}
.company ul{
}
.company li{
    list-style-type:disc;
    list-style-position: inside;
}
/*postlist (v160106)*/
.post-list{}
.post-list .list-01{
    width: 100%;
}
.post-list .object{
    font-size: 12px;
    border-bottom: 2px solid #004A95;
    padding-bottom: 40px;
    margin-bottom: 60px;
}

.post-list .object .newsContent{
    width:100%;
}

.postcategoryid-581 .post-list .object table{
    max-width:100%;
}
.postcategoryid-581 .post-list .list-01{
    width: 765px;
    position: relative;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    display: block;
}


.postcategoryid-301 .post-list .object,
.postcategoryid-301 .post-list .object p{
    text-align:center;
}
.postcategoryid-301 .post-list .blogImageStyle img{
    display: block;
    margin: 30px auto;
    float:none!important;
}
.postcategoryid-581 .post-list .list-01{
}
/*eventlist (160323)*/
#homeWrapper.exhibitions-list a{
    display:block;
    font-size: 22px;
    letter-spacing: .5em;
    line-height: 160%;
    padding:0;
}
#homeWrapper.exhibitions-list a .name{ 
    display: block;
    font-size: 18px;
    color:#7F7F7F;
    padding-top:0;
    letter-spacing: .25em;
}
#homeWrapper.exhibitions-list .date{ 
    margin:0;
}
#homeWrapper.exhibitions-list .list-obj{ 
}
#homeWrapper.exhibitions-list .object{ 
    border-bottom: 2px solid #004A95;
    padding-bottom: 40px;
    margin-bottom: 60px;
    display:block;
}
#homeWrapper.exhibitions-list .area-img{
    display:block;
    width:auto;
    height:auto;
    max-width:600px;
    max-height:400px;
    margin:20px auto;
    position:relative; 
}
#homeWrapper.exhibitions-list .area-txt{
    text-align:center;
    font-size:16px;
    line-height:120%;
    color:#666;
}

#homeWrapper.exhibitions-list .txt-shortdesc{
    display:block;
    margin:30px 0;
}
#homeWrapper.exhibitions-list .title-1{
    background-color: #004A95;
    color: #fff;
}


